{
  "look_id": "sarahmillerogilf_1328931",
  "look_name": "Sarahmillerogilf 1328931",
  "character_id": "sarah_miller_(the_last_of_us)",
  "positive": "1girl, short_hair, blonde_hair, blue_eyes, freckles, shirt, long_sleeves, bracelet, necklace, plaid_pants, ogsaraf",
  "negative": "3d, render, lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/SarahMillerOGILf_1328931.safetensors",
    "lora_weight": 0.85,
    "lora_triggers": "ogsaraf",
    "lora_weight_min": 0.85,
    "lora_weight_max": 0.85
  },
  "tags": {
    "origin_series": "The Last of Us",
    "origin_type": "Video Game",
    "nsfw": false
  }
}